import java.io.*; //java girdi cikti sinifini cagir
import kompleks;

class H9A2
 {
      public static void main(String args[])
      {
          dogru3 n[]=new dogru3[3];
          n[0]=new dogru3(1,1,1,2,2,2);
          n[1]=new dogru3(2,2,2,3,3,3);
          n[2]=new dogru3(3,3,3,4,4,4);
          int i;
          for(i=0;i<n.length;i++)
          {
          System.out.println(n[i].toString()+"boy : "+n[i].R());
          System.out.println("aci xy = "+n[i].aci_n1_xy());
          System.out.println("aci xz = "+n[i].aci_n1_xz());
          System.out.println("aci yz = "+n[i].aci_n1_yz());
          }
       }
 }
